[linux-dvb] Problems with Technotrend DVB-S 2.3

Oliver Endriss o.endriss at gmx.de
Sun Sep 4 04:52:52 CEST 2005

info at simons-it-service.de wrote:
> I have a Problem with the DVB-Card Technotrend DVB-S 2.3
> I Have the Firmware downloaded from www.linuxtv.org.
> The Programm szap returns an error that no frontend could be found.
> Im using Debian 3.1 with Kernel 2.6.8-2

Old kernels have no driver for the rev 2.3 card.
You need kernel 2.6.12 or later.

> I have set the major-numbers from the DVB Devices of 212 and 250. There are no 
> changes.

Major 212 is correct.


VDR Remote Plugin available at

More information about the linux-dvb mailing list